p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #79b50b;
background-image:url('./images/img8---copie_2.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:5660px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:112px;top:21px;width:930px;height:66px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/temoi-ecole_Box3.png');background-repeat:no-repeat;}
#Box15 {display:block;overflow:hidden;position:absolute;left:145px;top:135px;width:886px;height:44px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/temoi-ecole_Box15.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:145px;top:180px;width:892px;height:5415px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/temoi-ecole_Box1.png');background-repeat:no-repeat;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Tableau {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img9 {display:block;overflow:hidden;position:absolute;left:467px;top:264px;width:264px;height:1px;z-index:8;min-width:264px;}
#Img9Inner {position: absolute;width:264px;height:1px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:693px;top:223px;width:181px;height:32px;z-index:9;min-width:181px;}
#Img6Inner {position: absolute;width:181px;height:32px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:933px;top:2px;width:38px;height:35px;z-index:10;background-position: 0 0;background:url('./buttons/temoi-ecole_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Box2 {display:block;overflow:hidden;position:absolute;left:758px;top:1805px;width:52px;height:94px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/temoi-ecole_Box2.png');background-repeat:no-repeat;}
#Box13 {display:block;overflow:hidden;position:absolute;left:19px;top:87px;width:119px;height:509px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/temoi-ecole_Box13.png');background-repeat:no-repeat;}
#But11 {display:block;overflow:hidden;position:absolute;left:45px;top:128px;width:67px;height:50px;z-index:13;background:url('./buttons/temoi-ecole_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -67px 0;}
#But11.Over {background-position: -134px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:26px;left:37px;}
#But11.Down p {top:27px;left:38px;}
#But11.Over p {top:26px;left:37px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:49px;top:208px;width:60px;height:43px;z-index:14;background:url('./buttons/temoi-ecole_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: 0 0;}
#But12.Over {background-position: -60px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But12.Up p {top:23px;left:33px;}
#But12.Down p {top:24px;left:34px;}
#But12.Over p {top:23px;left:33px;}
#But12 div {display:none;}
#Img18 {display:block;overflow:hidden;position:absolute;left:49px;top:465px;width:56px;height:18px;z-index:15;min-width:56px;}
#Img18Inner {position: absolute;width:56px;height:18px;border:0px;}
#But17 {display:block;overflow:hidden;position:absolute;left:162px;top:137px;width:34px;height:34px;z-index:16;background:url('./buttons/temoi-ecole_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -34px 0;}
#But17.Over {background-position: -68px 0;}
#But17 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:52px;top:511px;width:52px;height:42px;z-index:17;background:url('./buttons/temoi-ecole_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -52px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:22px;left:29px;}
#But6.Down p {top:23px;left:30px;}
#But6.Over p {top:22px;left:29px;}
#But6 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:36px;top:285px;width:86px;height:62px;z-index:18;background:url('./buttons/temoi-ecole_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -86px 0;}
#But8.Over {background-position: -172px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But8.Up p {top:32px;left:46px;}
#But8.Down p {top:33px;left:47px;}
#But8.Over p {top:32px;left:46px;}
#But8 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:21px;top:377px;width:117px;height:71px;z-index:19;background:url('./buttons/temoi-ecole_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -117px 0;}
#But2.Over {background-position: -234px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But2.Up p {top:37px;left:62px;}
#But2.Down p {top:38px;left:63px;}
#But2.Over p {top:37px;left:62px;}
#But2 div {display:none;}
#Line2 {display:block;overflow:hidden;position:absolute;left:465px;top:63px;width:385px;height:10px;z-index:20;background:url('./images/temoi-ecole_Line2.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:467px;top:41px;width:394px;height:24px;z-index:21;}
#Line1 {display:block;overflow:hidden;position:absolute;left:152px;top:60px;width:40px;height:13px;z-index:22;background:url('./images/temoi-ecole_Line1.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:436px;top:233px;padding-right:20px;width:388px;height:38px;z-index:23;}
#Img1 {display:block;overflow:hidden;position:absolute;left:538px;top:206px;width:119px;height:79px;z-index:24;min-width:119px;}
#Img1Inner {position: absolute;width:119px;height:79px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:217px;top:642px;width:752px;height:385px;z-index:25;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:216px;top:1266px;width:752px;height:434px;z-index:26;}
#Img4 {display:block;overflow:hidden;position:absolute;left:231px;top:1018px;width:459px;height:235px;z-index:27;min-width:459px;}
#Img4Inner {position: absolute;width:459px;height:235px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:339px;top:1700px;width:453px;height:409px;z-index:28;min-width:453px;}
#Img5Inner {position: absolute;width:453px;height:409px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:216px;top:2210px;width:755px;height:478px;z-index:29;}
#Img11 {display:block;overflow:hidden;position:absolute;left:374px;top:2129px;width:461px;height:55px;z-index:30;min-width:461px;}
#Img11Inner {position: absolute;width:461px;height:55px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:970px;top:1163px;width:19px;height:18px;z-index:31;min-width:19px;}
#Img33Inner {position: absolute;width:19px;height:18px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:936px;top:1946px;width:19px;height:18px;z-index:32;min-width:19px;}
#Img13Inner {position: absolute;width:19px;height:18px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:214px;top:320px;width:737px;height:85px;z-index:33;}
#Img16 {display:block;overflow:hidden;position:absolute;left:231px;top:199px;width:195px;height:64px;z-index:34;min-width:195px;}
#Img16Inner {position: absolute;width:195px;height:64px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:217px;top:528px;width:743px;height:115px;z-index:35;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:215px;top:398px;width:742px;height:129px;z-index:36;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:209px;top:3157px;width:767px;height:458px;z-index:37;}
#Img3 {display:block;overflow:hidden;position:absolute;left:893px;top:6302px;width:89px;height:17px;z-index:38;min-width:89px;}
#Img3Inner {position: absolute;width:89px;height:17px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:220px;top:4626px;width:471px;height:396px;z-index:39;}
#Img7 {display:block;overflow:hidden;position:absolute;left:361px;top:2703px;width:465px;height:223px;z-index:40;min-width:465px;}
#Img7Inner {position: absolute;width:465px;height:223px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:361px;top:3598px;width:445px;height:264px;z-index:41;min-width:445px;}
#Img8Inner {position: absolute;width:445px;height:264px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:351px;top:2939px;width:483px;height:194px;z-index:42;min-width:483px;}
#Img10Inner {position: absolute;width:483px;height:194px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:351px;top:4471px;width:560px;height:116px;z-index:43;min-width:560px;}
#Img12Inner {position: absolute;width:560px;height:116px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:965px;top:2875px;width:19px;height:18px;z-index:44;min-width:19px;}
#Img14Inner {position: absolute;width:19px;height:18px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:597px;top:4626px;width:314px;height:167px;z-index:45;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:209px;top:3884px;width:770px;height:587px;z-index:46;}
#Img17 {display:block;overflow:hidden;position:absolute;left:975px;top:3732px;width:19px;height:18px;z-index:47;min-width:19px;}
#Img17Inner {position: absolute;width:19px;height:18px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:220px;top:5043px;width:656px;height:542px;z-index:48;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:597px;top:4809px;width:316px;height:300px;z-index:49;}
#Img2 {display:block;overflow:hidden;position:absolute;left:873px;top:5521px;width:89px;height:17px;z-index:50;min-width:89px;}
#Img2Inner {position: absolute;width:89px;height:17px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:201px;top:3px;width:257px;height:119px;z-index:51;min-width:257px;}
#Img15Inner {position: absolute;width:257px;height:119px;border:0px;}
#But7 {display:block;overflow:hidden;position:absolute;left:214px;top:144px;width:126px;height:23px;z-index:52;background:url('./buttons/temoi-ecole_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: 0 0;}
#But7.Over {background-position: -126px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:13px;left:66px;}
#But7.Down p {top:14px;left:67px;}
#But7.Over p {top:13px;left:66px;}
#But7 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:363px;top:144px;width:126px;height:23px;z-index:53;background:url('./buttons/temoi-ecole_But3.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: 0 0;}
#But10.Over {background-position: -126px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:13px;left:66px;}
#But10.Down p {top:14px;left:67px;}
#But10.Over p {top:13px;left:66px;}
#But10 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:514px;top:144px;width:126px;height:23px;z-index:54;background:url('./buttons/temoi-ecole_But4.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: 0 0;}
#But13.Over {background-position: -126px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But13.Up p {top:13px;left:66px;}
#But13.Down p {top:14px;left:67px;}
#But13.Over p {top:13px;left:66px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:663px;top:144px;width:126px;height:23px;z-index:55;background:url('./buttons/temoi-ecole_But5.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -126px 0;}
#But14.Over {background-position: -252px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But14.Up p {top:13px;left:66px;}
#But14.Down p {top:14px;left:67px;}
#But14.Over p {top:13px;left:66px;}
#But14 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:811px;top:144px;width:128px;height:23px;z-index:56;background:url('./buttons/temoi-ecole_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: 0 0;}
#But15.Over {background-position: -128px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But15.Up p {top:13px;left:67px;}
#But15.Down p {top:14px;left:68px;}
#But15.Over p {top:13px;left:67px;}
#But15 div {display:none;}
#Img20 {display:block;overflow:hidden;position:absolute;left:712px;top:1023px;width:222px;height:215px;z-index:57;min-width:222px;}
#Img20Inner {position: absolute;width:222px;height:215px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:872px;top:12px;width:142px;height:101px;z-index:58;min-width:142px;}
#Img19Inner {position: absolute;width:142px;height:101px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:115px;height:57px;z-index:59;min-width:115px;}
#Img39Inner {position: absolute;width:115px;height:57px;border:0px;}
